<?php
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$cod = $_GET['id'];
	$query = "SELECT * FROM usuarios WHERE id = $cod";
	$selectDados = mysql_query($query);
	while($linhaArtigo = mysql_fetch_array($selectDados)){
	?>
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td valign="top"><strong>Nome:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['nomeUser']);?></td>
			</tr>
			<tr>
				<td valign="top"><strong>Email:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['emailUser']);?></td>
			</tr>
			<tr>
				<td valign="top"><strong>Login:</strong></td>
				<td><? echo $linhaArtigo['login']; ?></td>
			</tr>
		</tbody>
	</table>
	<?
	}
?>